RubyGems Navigation menu

mongoid-paperclip 0.0.9

Enables you to use Paperclip with the Mongoid ODM for MongoDB.

Gemfile
          gem 'mongoid-paperclip', '~> 0.0.9'
  
  
  
  
  
  
  

install
          gem install mongoid-paperclip
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 132,194

For this version 19,803

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.9 - March 13, 2014 (8 KB)
  2. 0.0.8 - September 6, 2012 (7 KB)
  3. 0.0.7 - October 16, 2011 (6 KB)
  4. 0.0.6 - August 18, 2011 (6 KB)
  5. 0.0.5 - June 24, 2011 (6 KB)
Show all versions (9 total)

Runtime Dependencies: